<html>
  <head>
	<style type="text/css">
		
	</style>

    <script src="p5.js"></script>
    <script src="level1.js"></script>
    <script src="structure.js"></script>
    <script src="player.js"></script>
    <script src="sketch.js"></script>
  </head>
  <body>


	<div style="
		background: rgba(0,0,0,0.7);
		float: right;
		padding: 20px;
		color: white;
		width:300px;
	">
		<div class="metric" id="player_x_vector" ></div>
		<div class="metric" id="player_y_vector" ></div>
		<div class="metric" id="player_intersect" ></div>



	</div>

  </body>
</html>